CREATE procedure [C6MartPeriodico].[CHECK_AGGIORNA_ERRORI_GENERAZIONE] AS BEGIN
	UPDATE
		C6MARTPERIODICO.CONTROLLO_TRIMESTRALE 
	SET
		STATO_REPORT = 11,
		DATA_TRANSIZIONE = GETDATE()	 
	WHERE  
		STATO_REPORT IN (1,10)
		AND RETE+COD_FISCALE IN 
			(SELECT RETE+COD_FISCALE FROM C6MARTPERIODICO.SCARTI)
END